# en_US resources
signature="sIgNaTuRe"
###

# Settingsd messages

com.vmware.esx.apply.invalid.depots = "No depots provided."
com.vmware.esx.apply.no.input = "No changes specified."
com.vmware.esx.apply.unknown.error = "Unknown error occurred while creating apply task."
com.vmware.esx.configuration.components.groups.keys.delete.config.error = "Failed to delete configuration due to some internal error"
com.vmware.esx.configuration.components.groups.keys.get.config.error = "Failed to get configuration: '{1}'"
com.vmware.esx.configuration.components.groups.keys.invalidargument.error = "Specified input arguments are not valid: '{1}'"
com.vmware.esx.configuration.components.groups.keys.set.config.error = "Failed to set configuration due to some internal error"
com.vmware.esx.host.invalid = "'{1}' is an invalid host identifier. Only accepted value is '{2}'"
com.vmware.esx.host_settigns.depot.notfound = "Depot with specified name not found."
com.vmware.esx.host_settings.cm.store.read.error = "Failed to read configuration document."
com.vmware.esx.host_settings.cm.store.write.error = "Failed to write configuration document."
com.vmware.esx.host_settings.cm.validation.error = "Input document failed validation."
com.vmware.esx.host_settings.cm.validation.internal.error = "Internal error occured during configuration document validation."
com.vmware.esx.host_settings.command.failed = "Command failed with unexpected return code '{1}'"
com.vmware.esx.host_settings.depot.connect.error = "Cannot connect to specified depot url."
com.vmware.esx.host_settings.depot.name.invalid = "Specified depot name is not valid."
com.vmware.esx.host_settings.software.component.invalid = "Specified component name not valid."
com.vmware.esx.host_settings.software.component.notfound = "Specified component not found in depots."
com.vmware.esx.host_settings.software.esx.invalid = "Specified ESX version not valid."
com.vmware.esx.host_settings.software.esx.notfound = "Specified ESX version not found in depots."
com.vmware.esx.host_settings.software.notfound = "Desired Software Specification is not found."
com.vmware.esx.lifecycle.task.contention = "Another task possibly in progress. Try later."
com.vmware.esx.settings_daemon.configuration.apply.generic.error = "There was a generic failure observed during the apply operation."
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_mm.error = "The host must be in maintenance mode for apply to proceed."
com.vmware.esx.settings_daemon.configuration.apply.invalid_impact.error = "The impact of applying the configuration has changed."
com.vmware.esx.settings_daemon.configuration.apply.invalid_specid.error = "The spec id provided as input does not exist on the host."
com.vmware.esx.settings_daemon.configuration.apply.plugin.error = "There was a failure while executing a configuration manager apply plugin."
com.vmware.esx.settings_daemon.configuration.check_apply.error = "Check Apply API failed with a generic error."
com.vmware.esx.settings_daemon.configuration.checkcompliance.error = "Failed to complete compliance check on the host"
com.vmware.esx.settings_daemon.configuration.create.result.error = "Unable to create task result"
com.vmware.esx.settings_daemon.configuration.export.doc.error = "Failed to export configuration document."
com.vmware.esx.settings_daemon.configuration.get_boot_apply_info.error = "Failed to get information about boot apply plugins and boot restore failures."
com.vmware.esx.settings_daemon.configuration.impact.error = "Failed to compute impact of the configuration document."
com.vmware.esx.settings_daemon.configuration.impact.plugin.error = "There was a failure while executing a configuration manager impact plugin."
com.vmware.esx.settings_daemon.configuration.parse.error = "Parsing of configuration document failed."
com.vmware.esx.settings_daemon.data_processing_unit.configuration.set.error = "Failed to to set configuration on dpu."
com.vmware.esx.softwarespec.write.error = "Failed to write the desired Software Specification to file."
com.vmware.esx.task.aborted = "Operation was aborted."
com.vmware.esx.task.cancel.unsupported = "Cancelling tasks is not supported"
com.vmware.esx.task.contention = "Another task is in progress. Please retry later."
com.vmware.esx.task.create.error = "Failed to create task. Please retry later."
com.vmware.esx.task.description = "Lifecycle VAPI task"
com.vmware.esx.task.exec.error = "Failed to start the task. Please ensure the system has enough resources and retry."
com.vmware.esx.task.file.notfound.error = "Failed to read tasks."
com.vmware.esx.task.lock.error = "Operation not permitted in current state. Please retry later.."
com.vmware.esx.task.notfound.error = "Task with given identifier '{1}' is not found."
com.vmware.esx.task.parse.error = "Failed to get task result. Retry at a later time."
com.vmware.esx.task.progress = "Lifecycle VAPI progress"
com.vmware.esx.task.unhandled.error = "Task encountered an unhandled error: {1}"
com.vmware.esx.task.unknown.error = "Unknown error occurred while fetching the tasks."
com.vmware.esx.task.uuid.error = "Failed to generate a task UUID. Please retry later."
com.vmware.esx.vapi.invalidinput = "Required input is either missing or invalid."
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceConfigError = "A VIB package cannot be installed due to the current host acceptance level configuration."
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceGetError = "Failed to get the current host acceptance level configuration."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonBaseImageMismatchError = "Addon {1} is incompatible with base image version {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonNotFound = "Addon {1} with version {2} cannot be found in depot."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonValidationError = "Failed to validate metadata or components of addon {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseImageNotFound = "The Base Image with version {1} cannot be found in depot."
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseimageValidationError = "Failed to validate metadata or components of the base image."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentDowngradeError = "The operation cannot continue due to downgrade of the following Components: {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentFormatError = "An error occurred while parsing or merging components."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentNotFoundError = "Component {1} cannot be found in depot."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentUnmountError = "Failed to remove Component {1}, files may still be in use."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentValidationError = "There are Compoment relation and content problems with the desired state."
com.vmware.vcIntegrity.lifecycle.EsxImage.DataStorageNotFound = "No OSData storage partition is available to extract depot. Configure persistent storage for the host and retry."
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseFormatError = "The image database on the host is invalid or corrupted."
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseIOError = "Cannot read or write the image database on the host."
com.vmware.vcIntegrity.lifecycle.EsxImage.DepotConnectError = "An error occurred while connecting to depot."
com.vmware.vcIntegrity.lifecycle.EsxImage.DpuOperationError = "The operation on DPU failed."
com.vmware.vcIntegrity.lifecycle.EsxImage.HardwareSupportPackageNotFound = "Manifest with Hardware Support Manager {1} and Hardware Support Package {2} version {3} cannot be found in depot."
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionComponentError = "No compatible Component {1} is found in Solution {2}, candidate versions are: {3}."
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionCompsError = "No compatible combination of Components {1} is found in Solution {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.InstallationError = "An internal error occurred while remediating the host."
com.vmware.vcIntegrity.lifecycle.EsxImage.LiveInstallationError = "An error occurred while performing live system changes during the remediation."
com.vmware.vcIntegrity.lifecycle.EsxImage.LockingError = "Remediation cannot begin because another process is updating the host."
com.vmware.vcIntegrity.lifecycle.EsxImage.MaintenanceModeError = "Maintenance mode is either not enabled or cannot be determined on the host."
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestBaseImageMismatchError = "Manifest with Hardware Support Manager {1} and Hardware Support Package {2} version {3} does not support Base Image version {4}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestConflictError = "Hardware Support Packages with ID {1} and {2} have overlapping Base Image support. Use a different package that does not overlap with package {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.MemoryReserveError = "The host is out of resource: failed to reserve {1} MB of memory during remediation."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataDownloadError = "An error occurred while downloading depot metadata from {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataFormatError = "The format of metadata in {1} is invalid."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataIOError = "An error occured while reading metadata.zip."
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingComponentError = "Cannot find metadata for a Component."
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingVibError = "Cannot find metadata for VIB(s) {1} in database or depot."
com.vmware.vcIntegrity.lifecycle.EsxImage.MultipleManifestError = "The current version of ESXi does not support multiple Hardware Support Packages."
com.vmware.vcIntegrity.lifecycle.EsxImage.ReleaseUnitConflictError = "There are unequal Base Images, Addons or Solutions metadata that share the same ID {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ReservedVibExtractError = "Failed to extract depot from the host: no stored copy available for inactive VIB {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ResourceError = "No available space to stage contents"
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceDisableError = "Failed to remove Component {1}: an error occurred while disabling service {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceEnableError = "Failed to apply Component {1}: an error occurred while enabling service {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareInfoExtractError = "An error occurred while extracting image info on the host."
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareSpecFormatError = "Corrputed or invalid software specification format. Missing attribute: {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionComponentNotFound = "Component(s) {1} within software Solution {2} cannot be found in depot."
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionNotFound = "Software Solution {1} with version {2} cannot be found in depot."
com.vmware.vcIntegrity.lifecycle.EsxImage.StatelessError = "The bootbank partition is not accessible or contains an invalid image database. Check /bootbank, /altbootbank paths are valid and accessible."
com.vmware.vcIntegrity.lifecycle.EsxImage.UnknownError = "An unknown error occurred while performing the operation."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibCertStoreError = "Failed to import certificates or revocation lists while verifying VIB signature."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibChecksumError = "Recreation of the VIB {1} failed due to checksum mismatch. VIB may have been created using older tools. Try a different host or update the component that contains this VIB."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibDownloadError = "An error occurred while downloading VIB from URL {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibFormatError = "The format of VIB {1} is invalid."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibHwPlatformError = "Hardware vendor and model requirements of VIBs cannot be satisfied by this host. Use VIBs that match hardware vendor and model of host."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibRecreateError = "Failed to extract depot from the host: an error occurred while re-creating VIB {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigDigestError = "Signature of VIB {1} cannot be verified against its contents."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigFormatError = "VIB {1} contains an invalid or corrupted signature."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigInvalidError = "VIB {1} contains an invalid or corrupted signature."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigMissingError = "VIB {1} does not have a signature and thus cannot be verified."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibXmlSchemaLoadError = "Failed to load XML schema for VIB validation. Check if XML schema file {1} is present on the host."
